<style>

p		{
	font: normal 8pt Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}

body		{
	font: normal 8pt Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}

ul		{font: 8pt Verdana, Arial, Helvetica, sans-serif; list-style-type: circle; list-style-position: outside;}



.header		{
	font: bold oblique 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: left;

}

.subheader {

	font: bold 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-align: center;
}

.body		{
	font: normal 8pt Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.bold		{
	font: bold 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #ff9900;
	text-align: justify;

}

.pricebold		{
	font: bold 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #ff9900;
	text-align: center;

}

.pricetable {
	width: 100%;
	height: 100%;
	align: center;
	border: 2px;
	border-style: solid;
	border-color: #990000;
	padding: 3px;
	font: normal 8pt Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.center		{
	font: normal 8pt Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.advert		{
	font: oblique normal 8pt Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

.pullout	{
	font: oblique normal 8pt Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

.order	{
	font: oblique normal 7pt Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

.copyright	{
	font: normal 7pt Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}



p.menu		{border-style: solid; border-color: transparent transparent #ffffff; transparent; border-bottom-width: 2px;}




a:link		{font: bold 9pt/12pt verdana,arial,sans-serif; color:#990000; text-decoration:none;}
a:visited	{font: bold 9pt/12pt verdana,arial,sans-serif; color:#990000; text-decoration:none;}
a:active	{font: bold 9pt/12pt verdana,arial,sans-serif; color:#990000; text-decoration:none;}
a:hover		{font: bold 9pt/12pt verdana,arial,sans-serif; color:#ff9900; text-decoration:none;} 

a:link.order	{font: bold 7pt/12pt verdana,arial,sans-serif; color:#990000; text-decoration:none;}
a:visited.order	{font: bold 7pt/12pt verdana,arial,sans-serif; color:#990000; text-decoration:none;}
a:active.order	{font: bold 7pt/12pt verdana,arial,sans-serif; color:#990000; text-decoration:none;}
a:hover.order	{font: bold 7pt/12pt verdana,arial,sans-serif; color:#ff9900; text-decoration:none;} 

a.test:link	{font: bold 9pt/12pt verdana,arial,sans-serif; text-align: center; color:#990000; text-decoration:none;}
a.test:visited	{font: bold 9pt/12pt verdana,arial,sans-serif; text-align: center; color:#990000; text-decoration:none;}
a.test:active	{font: bold 9pt/12pt verdana,arial,sans-serif; text-align: center; color:#990000; text-decoration:none;}
a.test:hover	{font: bold 9pt/12pt verdana,arial,sans-serif; text-align: center; color:#ff9900; text-decoration:none;} 

a.red:link	{font: bold 9pt/12pt verdana,arial,sans-serif; text-align: center; color:#ffffff; text-decoration:none;}
a.red:visited	{font: bold 9pt/12pt verdana,arial,sans-serif; text-align: center; color:#ffffff; text-decoration:none;}
a.red:active	{font: bold 9pt/12pt verdana,arial,sans-serif; text-align: center; color:#ffffff; text-decoration:none;}
a.red:hover	{font: bold 9pt/12pt verdana,arial,sans-serif; text-align: center; color:#ff9900; text-decoration:none;} 

</STYLE>
